#-----------------------------------------------------------------------------
# German translation by Henning Waltemathe, updated by Matthias Waller, updated by Michael Fichmann
#-----------------------------------------------------------------------------


##### General properties...
of=von
image=Bild
jump-to=Gehe zu
page=Seite
home=Startseite
help=Hilfe
alert-save-protection=Sie sind nicht berechtigt, die Bilder dieses Albums zu speichern!


##### Index-page specific properties...
first-page=Erste Seite
prev-page=Vorige Seite
on-first-page=Erste Seite erreicht 
up=Eine Ebene nach oben
last-page=Letzte Seite
next-page=N&auml;chste Seite
on-last-page=Letzte Seite erreicht
slides=Fotos


##### Slide-page specific properties...
viewing=Bild
first-slide=Erstes Bild
prev-slide=Voriges Bild
on-first-slide=Erstes Bild erreicht
last-slide=Letztes Bild
next-slide=N&auml;chstes Bild
on-last-slide=Letztes Bild erreicht
index-page=Zur&uuml;ck zur Index-Seite
slide-show=Diashow starten/stoppen
orig-image=Zum Bild in Originalgr&ouml;&szlig;e hier klicken...
download-file=Bild in Originalgr&ouml;&szlig;e speichern...
download-sound=Sound-Datei speichern...
order-print=Bestellen Sie einen Papierabzug dieses Bildes
comment=Kommentar:

# Photographic metadata
exif-info=EXIF-Daten zeigen/verbergen
no-exif-info=Keine Exif-Daten zu diesem Bild vorhanden
meta-general-tags=Allgemeine Tags
meta-maker-tags=Maker-spezifische Tags
meta-iptc-tags=IPTC Tags
meta-jpeg-tags=JPEG Tags

# Remarks
remarks-section=Kommentar(e)
toggle-remarks=Zeigen/Verbergen
remarks-info=Kommentare zeigen/verbergen
remarks-notification-subject=Es wurde ein Kommentar hinterlassen
remarks-notification-photoid=Foto ID
remarks-notification-author=Der Kommentar wurde hinterlassen von
remarks-notification-message=Der Kommentar lautet

remarks-add=Kommentar hinzuf&uuml;gen
remarks-update=Kommentar aktualisieren
remarks-delete=Kommentar l&ouml;schen
remarks-delete-all=Alle Kommentare l&ouml;schen
remarks-exit-admin=Admin Modus verlassen
remarks-admin-console=Administrations Konsole
remarks-posted-by=Geschrieben von
remarks-posted-at=am
remarks-author=Name
remarks-content=Nachricht
remarks-empty-author-remark=Name und Kommentar sind erforderlich; Kommentar nicht angenommen!
remarks-nothing-to-delete=Keine Tabelle f&uuml;r dieses Album in der Datenbank; Es gibt nichts zu l&ouml;schen.
remarks-photo-remarks-deleted=Alle Kommentare f&uuml;r dieses Foto wurden gel&ouml;scht.
remarks-photo-remark-deleted=Der gew&uuml;nschte Kommentar f&uuml;r dieses Foto wurde gel&ouml;scht.
remarks-all-remarks-deleted=Die Tabelle f&uuml;r dieses Album wurde aus der Datenbank gel&ouml;scht. Sie wird wieder erstellt, wenn das n&auml;chste Mal ein Bild in diesem Album angeschaut wird.
remarks-invalid-password=Ung&uuml;ltiges Passwort! Die gew&uuml;nschte Aktion wurde nicht ausgef&uuml;hrt.

remarks-submitted-for-moderator=Der Kommentar wurde zur Genehmigung an den Moderator gesendet.
remarks-captcha-1=Enter
remarks-captcha-2=hier-->
remarks-captcha-empty=Sie m&uuml;ssen die Nummern/Buchstaben, die Sie sehen, in die leere Box einfügen.
remarks-captcha-error=Code falsch eingegeben -- Bitte versuchen Sie es erneut.
remarks-approve-all=Alle Kommentare akzeptieren
remarks-awaiting-approval=Offene Kommetar(e) zur Genehmigung durch den Moderator
remarks-admin-save-changes=&Auml;nderungen speichern
remarks-changes-saved=&Auml;nderungen gespeichert
remarks-is-approved=Zulassen?
remarks-image-id=Bild ID
remarks-date-time=Datum/Zeit
remarks-all-remarks-in-album=Alle Kommentare im Album
remarks-all-remarks-this-page=All Kommentare für Seite
remarks-all-unapproved-this-page=Nicht zugelassende Kommentare f&uuml;r Seite
remarks-all-unapproved-this-album=Alle nicht zugelassenden Kommentare im Album
remarks-admin-filter=Anzuzeigende Kommentare:
remarks-is-deleted=Kommentar l&ouml;schen?


##### Common copyright specific properties...
updated-on=Album zuletzt aktualisiert am
powered-by=Unterst&uuml;tzt von
and=und
skin=Skin


##### Navigation Tips specific properties...
nav-tips=Navigations Tipps:
right-arrow-desc=Gehe zur n&auml;chsten Seite
left-arrow-desc=Gehe zur vorherigen Seite
page-up-desc=Eine Ebene weiter nach oben
home-desc=Gehe zur ersten Seite
end-desc=Gehe zur letzten Seite
esc-desc=Diashow abbrechen (nicht im Index)
s-key-desc=Umschalten zwischen Start/Stop der Diashow (nicht im Index)
i-key-desc=Umschalten der Exif Info (nicht im Index)
h-key-desc=Umschalten der Hilfe Tipps (in dieser Ebene!)
